﻿


.cycle-pager { 
    text-align: right; width: 955px; z-index: 500; position: absolute; bottom: 50px; overflow: hidden; padding-right:20px;
}

.cycle-pager span { 
    font-family: arial; font-size: 0px; width: 7px; height:7px;  -webkit-border-radius: 50%; -moz-border-radius: 50%;  border-radius:50%;

    display: inline-block; background-color: #fff; border: 1px solid #fff; cursor: pointer; margin-left:2px; margin-right:2px;
}

.cycle-pager span.cycle-pager-active { background-color: transparent; border: 1px solid #fff;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}
.footer .social-icons{padding-top:3px;*zoom:1}
.footer .social-icons:before,.footer .social-icons:after{display:table;content:""}
.footer .social-icons:after{clear:both}
.footer .social-icons li{float:left;margin-right:12px}
.footer .social-icons li a{display:block}


.column1 {
	border-right: 1px dotted #990000;
	padding: 0 7px 0 10px;
}
.col{float:left}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

#preface-wrapper.prefaces-1 div.column{float:left;width:100%;}

#preface-wrapper.prefaces-2 div.column{display:inline;float:left;margin:0 14px;width:47%;}

#preface-wrapper.prefaces-3 div.column{display:inline;float:left;margin:0 14px;width:30%;}

#postscript-wrapper.postscripts-1 div.column{float:left;width:100%;}

#postscript-wrapper.postscripts-2 div.column{float:left;margin:0 10px 0 8px;width:48%;}

#postscript-wrapper.postscripts-3 div.column{float:left;padding:0 8px;width:32.76%;}


.container {
	position: relative;
	width: 80%;
	max-width: 1080px;
	margin: auto;
}


#main-content .container {
	padding-top: 58px;
}


.et_full_width_page #main-content .container:before,
.et_full_width_portfolio_page #main-content .container:before {
	display: none;
}


.et_boxed_layout #page-container,
.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,
.et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header,
.et_fixed_nav.et_boxed_layout #page-container #top-header,
.et_fixed_nav.et_boxed_layout #page-container #main-header,
.et_boxed_layout #page-container .container,
.et_boxed_layout #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
	width: 90%;
	max-width: 1200px;
	margin: auto;
}



.entry-content table,
body.et-pb-preview #main-content .container table {
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #eee;
	text-align: left;
}


.entry-content tr th,
.entry-content thead th,
body.et-pb-preview #main-content .container tr th,
body.et-pb-preview #main-content .container thead th {
	padding: 9px 24px;
	color: #555;
	font-weight: bold;
}


.entry-content tr td,
body.et-pb-preview #main-content .container tr td {
	padding: 6px 24px;
	border-top: 1px solid #eee;
}



#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
	padding: 0 0 23px 16px;
	line-height: 26px;
	list-style-type: disc;
}


#left-area ol,
.entry-content ol,
.comment-content ol,
body.et-pb-preview #main-content .container ol {
	padding: 0 0 23px 0;
	line-height: 26px;
	list-style-position: inside;
	list-style-type: decimal;
}


#left-area ul li ul,
.entry-content ul li ol,
.comment-content ul li ul,
.comment-content ul li ol,
body.et-pb-preview #main-content .container ul li ol {
	padding: 2px 0 2px 20px;
}


#left-area ol li ul,
.entry-content ol li ol,
.comment-content ol li ul,
.comment-content ol li ol,
body.et-pb-preview #main-content .container ol li ol {
	padding: 2px 0 2px 35px;
}


#top-header .container {
	padding-top: 10px;
	font-weight: 600;
}


#top-header,
#top-header .container,
#top-header #et-info,
#top-header .et-social-icon a {
	line-height: 1em;
}


.et_header_style_split #main-header .container,
.et_header_style_split #main-header .logo_container {
	z-index: 2;
	text-align: center;
}



.et_header_style_centered #main-header .container {
	height: inherit;
	text-align: center;
}


.et_header_style_centered.et_vertical_nav #main-header .container {
	height: auto;
}


.container.et_search_form_container {
	position: relative;
	height: 1px;
	opacity: 0;
}


.container.et_search_form_container.et_pb_search_visible {
	z-index: 999;
	-webkit-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-moz-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-o-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}


.container.et_menu_container {
	z-index: 99;
}


.container.et_search_form_container.et_pb_search_form_hidden {
	z-index: 1 !important;
}


.container.et_pb_menu_hidden {
	z-index: -1;
}



.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
	width: 100%;
	max-width: 100%;
	padding-top: 0;
}


.post-password-required .et_pb_row,
.post-password-required p.nocomments.container {
	max-width: 100%;
}


.post-password-required p.nocomments.container:before {
	display: none;
}


.entry-content address,
.comment-content address,
body.et-pb-preview #main-content .container address {
	margin-bottom: 12px;
	line-height: 24px;
}


	.et_vertical_nav #main-header .container {
		width: auto;
		margin: 0 40px;
	}


	.et_vertical_nav .container.et_search_form_container {
		position: relative;
		right: 0 !important;
		height: 40px !important;
	}


	.et_vertical_nav .container.et_search_form_container .et-search-form input {
		font-size: 14px !important;
	}


	.et_vertical_nav .container.et_search_form_container div#et_top_search {
		height: 30px;
	}


	.et_vertical_nav .container.et_search_form_container.et_pb_search_visible {
		right: 0;
		opacity: 1;
		-webkit-animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-moz-animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-o-animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	}


	.et_vertical_nav.et_header_style_split #main-header .container.et_search_form_container {
		z-index: 1;
	}


	.et_vertical_nav.et_header_style_split #main-header .container.et_search_form_container.et_pb_search_visible {
		z-index: 999;
	}



	.et_fullwidth_nav #main-header .container {
		width: 100%;
		max-width: 100%;
		padding-right: 30px;
		padding-left: 30px;
	}


	.et_fullwidth_secondary_nav #top-header .container {
		width: 100%;
		max-width: 100%;
		padding-right: 30px;
		padding-left: 30px;
	}


	#main-content .container:before {
		position: absolute;
		top: 0;
		width: 1px;
		height: 100%;
		background-color: #e2e2e2;
		content: "";
	}


	.et_right_sidebar #main-content .container:before {
		right: 20.875% !important;
	}


	.et_left_sidebar #main-content .container:before {
		left: 20.875% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_right_sidebar #main-content .container:before {
		right: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_left_sidebar #main-content .container:before {
		left: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
		right: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_left_sidebar #main-content .container:before {
		left: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_right_sidebar #main-content .container:before {
		right: 25% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_left_sidebar #main-content .container:before {
		left: 25% !important;
	}


	.et_vertical_nav.et_left_sidebar #main-content .container:before {
		left: 195px;
	}



	#logo,
	.logo_container,
	#main-header,
	.container {
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

.menu .sub-menu{position:absolute;top:60px;z-index:200;display:none;width:200px;margin:0 0 0 -1px;padding:0}

.menu .sub-menu li{width:100%;font-size:11px;list-style:none;background-image:none!important;background-color:#036b5c;height:34px!important;display:block;float:none!important;color:#FFF;border-top:solid 1px #f9f9f9;border-bottom:solid 1px #c4c4c4;overflow:hidden;text-align:left!important;margin:0!important;padding:0!important}

.sub-menu li a{font-size:15px;color:#fff!important;text-decoration:none;padding-left:10px!important;padding-right:10px;display:block;height:34px;line-height:34px;background-image:none!important}


.menu-item-28 .sub-menu{width:120px!important;right:0!important;left:auto!important}

#homepage-somit p.deschome{
    color:#afafaf;
}

#homepage-somit .col-0.row-0 p.deschome{
    font-size:16px;
    color:#ebeeef;
}

#homepage-somit .row-2 p.deschome{
    margin-top:10px;
    margin-bottom: 0;
    color: #fff;
    font-weight: bold;
}
.row{margin-right:-15px;margin-left:-15px}
.navbar .nav .menu-item-object-category{position:relative}
.navbar .nav .menu-item-object-category .sub-mega-wrap{clip:rect(0,1000px,0,0);z-index:1001;position:absolute;width:500px;overflow:hidden;background:#fff;margin-left:-1px}
.navbar .nav .menu-item-object-category .sub-mega-wrap:before{content:"";width:1px;height:100%;position:absolute;background:#ddd;left:150px;top:20px}
.navbar .nav .menu-item-object-category .sub-mega-wrap a{padding:0}
.navbar .nav .menu-item-object-category .sub-mega-wrap li{width:100%;border-left:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu,.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{float:left;padding:10px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu{width:150px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a{font-family:"NovecentowideNormalRegular",Georgia,"Times New Roman",Times,serif;padding:5px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a:after{content:""}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu .sub-menu{display:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{width:350px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat span{color:#666;font-size:11px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat a{text-transform:capitalize;font-family:Bitter,serif;font-size:12px;display:inline}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-thumbnail{float:left;margin-top:2px;width:40px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-title{margin-left:50px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat li{border-top:1px solid #ddd;padding:8px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat ul li:first-child{border-top:0}
.navbar .nav .menu-item-object-category h5{color:#fff!important;font-family:"NovecentowideNormalRegular",Georgia,"Times New Roman",Times,serif;font-size:11px;margin-top:5px;background:#ee3224;display:inline-block;line-height:1;padding:10px}
.navbar .nav .menu-item-object-category ul+a{display:block!important;text-align:center;width:100%}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap{right:0}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap:before{left:auto;right:150px}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap .sub-menu{float:right;text-align:right}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-2{width:16.66666667%}
#main-story .main-article-txt .archives .col-lg-2{padding:0;margin:0;border:1px solid #d8d9da;padding:6px;padding-bottom:160px;margin-right:15px;margin-top:6px;max-width:120px;max-height:160px;box-shadow:0 0 1px 1px rgba(0,0,0,.06)}
#main-story .main-article-txt .archives .col-lg-2 img{padding:0;width:100%;height:100%}


.productlist .product .price .from {
    font-size:14px;
    line-height:14px;
    font-style:italic;
}
.img-circle{border-radius:50%}






.page-id-394 img.img-circle {

	border: 1px solid #f2f2f2;

}


.fbox-wrapper img.img-circle {

	border: 5px solid rgba(255, 255, 255, 0.4);

	-webkit-transition: all 0.5s ease-in-out;

	-moz-transition: all 0.5s ease-in-out;

	-o-transition: all 0.5s ease-in-out;

	transition: all 0.55s ease-in-out;

}


	img.img-circle {

		max-width: 100%;

	}

	
	.slide-container {
		width: 100%;
	}




#topsearch {
	float:right;
	width:180px;
	padding: 8px 0 0 0;
	}


.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


.clearfix {display: inline-block;}



* html .clearfix {height: 1%;}


#col0,#col1,#col100,#col2,#col3{position:relative}
.span12{width:940px}
.row-fluid .span12{width:100%;*width:99.94680851%}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0}
input.span12,textarea.span12,.uneditable-input.span12{width:926px}
html.lt-ie9 .row-fluid .span12{width:99.94680851063829%}
#col0.span12{min-height:0}
.row-fluid .span12,.span12{width:100%;box-sizing:border-box}
.uneditable-input.span12,input.span12,textarea.span12{width:710px}
	
	.copyright{
		float: left;
		text-transform: uppercase;
		font-weight: 700;
		color: #464d5b
	}



#after-content{
	 border-top:1px solid #eeede8;
	 background:#fdfcf9;
	 clear:both;
	 width:960px;
	 padding:20px;
}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}
#header .leaderboard{float:right;margin:5px 5px 0 0;}

.cb-post-list .cb-meta .cb-excerpt {
  margin: 0;
}

.cb-module-block .cb-excerpt {
  margin-top: 10px;
  font-size: 0.9em;
}

  .cb-mm-light #cb-nav-bar .cb-excerpt {
    color: #686868;
  }

  .cb-mm-dark #cb-nav-bar .cb-excerpt {
    color: #9d9d9d;
  }

  .cb-post-list-a .cb-meta .cb-excerpt {
    font-size: 14px;
  }

#banner {margin: 8px 0 0 0;}


#tagline {
	position:absolute;
	left:133px; top:82px;
	color:#333;
}

.footer .credits {
	border-top: 1px solid #ddd;
	clear: both;
	color: #404041;
	font-size: 11px;
	font-weight: 500;
	letter-spacing: 1px;
	padding-top: 15px;
	text-transform: uppercase;
}

	.footer, .footer .credits { text-align: left; }




#featured {
	background:#eee;
	border-bottom:4px solid #79ceff;
	padding: 5px 10px;
	
}

		header .innerad {width:auto;float:right}

	header .innerad img{margin:0 auto}

.box .cont{
    background: none repeat scroll 0 0 #fff;
    border-radius: 0 0 2px 2px;
    
    padding: 5px;
}


.box .cont.nopadding , .nopadding .cont, #facebox .nopadding .cont{
    padding: 0
}

.row .box .cont {
    padding: 10px;
}

.row .box.nopadding .cont {
    padding: 0;
}

#facebox .cont{
    padding: 10px;
    max-width: 900px;
    
}

.cont.noback {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0;
}

.cont .pad{
    padding: 5px;
}
.reviews .av-rating{color:#F29F1B;font-weight:700;font-size:24px;font-size:2.4rem}
#block-block-22{text-align:center;}
.block-rsa-albumtrack{width:300px;float:left;}
.block:first-child h2.block-title{margin-top:0}
.region-help .block{overflow:hidden}
.block-aggregator .more-link{display:none}
.block-rsa-player{float:right}
footer .block p{opacity:1 !important;color:black}
footer h2.block-title{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#d31344;font-size:1.6em;font-weight:800;color:#999;}
footer .block:first-child h2.block-title{margin-top:10px;}
footer .block{min-height:150px;display:inline-block;padding:5px 5px 5px 10px;vertical-align:text-top;margin:0 0 10px 0;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);background-color:rgba(220,220,220,.3);}
footer .block h2.block-title{margin-top:10px;}


#cff .cff-expand{
  display: none;
}

#cff .cff-expand a{
  font-size: 11px;
  font-weight: normal;
}

.moduletable.slider .mod-image-swoop_custom-link {
  position: absolute;
  bottom: 25px;
  left: 33px;
}

.moduletable.slider .mod-image-swoop_custom-link a {
  display: inline-block;
  text-transform: uppercase;
  color: #156F98;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
  font-family: 'Fjalla One', sans-serif;
    font-size: 16px;
}

.moduletable.slider .mod-image-swoop_custom-link a:hover {
  color: #cf0000;
}

#contain_bloc {
	padding-bottom: 15px;
	margin: auto;
	width: 1000px;
	background-color:#f7f7f7;
}
.row{margin-right:-15px;margin-left:-15px}

  #mobile-searchbox {
    float: right;
    width: 240px;
  }

  #mobile-searchbox #mobile-searchform {
    width: 100%;
    box-sizing: border-box;
    
  
    -moz-box-sizing: border-box;
    
  
    -ms-box-sizing: border-box;
    
  
    -webkit-box-sizing: border-box;
    
  
    -khtml-box-sizing: border-box;
    
  
    *behavior: url("../scripts/boxsizing.htc");
    position: relative;
  }

  #mobile-searchbox #mobile-searchform input {
    border: none;
    background: #fff;
    line-height: 30px;
    border-radius: 16px;
  }

  #mobile-searchbox #mobile-searchform input#mobile-s {
    width: 100%;
    box-sizing: border-box;
    
  
    -moz-box-sizing: border-box;
    
  
    -ms-box-sizing: border-box;
    
  
    -webkit-box-sizing: border-box;
    
  
    -khtml-box-sizing: border-box;
    
  
    *behavior: url("../scripts/boxsizing.htc");
    padding-right: 90px;
    padding-left: 10px;
    border-top: 1px solid #000;
    height: 29px;
  }

  #mobile-searchbox #mobile-searchform input#mobile-searchsubmit {
    font-size: 14px;
    height: 28px;
    padding-bottom: 2px;
    cursor: pointer;
    position: absolute;
    width: 80px;
    top: 1px;
    right: 0px;
    font-weight: bold;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    border-radius: 16px;
    color: #fff;
    float: left;
    background-color: #de1749;
    background: -webkit-gradient(linear, left top, left bottom, from(#de1749), to(#820d2b));
    background: -webkit-linear-gradient(top, #de1749, #820d2b);
    background: -moz-linear-gradient(top, #de1749, #820d2b);
    background: -ms-linear-gradient(top, #de1749, #820d2b);
    background: -o-linear-gradient(top, #de1749, #820d2b);
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.3);
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.5);
  }

  #mobile-searchbox #searchform input#mobile-searchsubmit:hover {
    background-color: #c71442;
    background: -webkit-gradient(linear, left top, left bottom, from(#c71442), to(#6b0b23));
    background: -webkit-linear-gradient(top, #c71442, #6b0b23);
    background: -moz-linear-gradient(top, #c71442, #6b0b23);
    background: -ms-linear-gradient(top, #c71442, #6b0b23);
    background: -o-linear-gradient(top, #c71442, #6b0b23);
  }


.signature {
  padding-top: 10px;
}


.signature p {
  padding-top: 5px;
  border-top: 1px solid #D0EFFC;
  font-style: italic;
  color:#005588;
  font-weight: bold;
  font-size: 0.8em;
  letter-spacing: 1px;
}

.bgr-white { background: #fff !important; }

.p
{
padding: 0 0 0 20px;
}

#bodyareaWrap .flexslider {
	overflow: hidden !important;
}






.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:0}

.flexslider{margin:0;padding:0}

.flexslider .slides img{width:100%;display:block}

.flexslider .slides{zoom:1;}


.flexslider .slides li.slide{position:relative;}

.flexslider .slides li.slide .foreground{position:absolute; z-index:125; padding:0; width:100%; color:#fff; text-align:center;}

.flexslider .slides li.slide .foreground a{color:#fff;}

.flexslider .foreground a.linkall{display:block; width:100%; height:363px;}


.inline-list {
  margin: 0 auto 1.0625rem auto;
  margin-left: -1.375rem;
  margin-right: 0;
  padding: 0;
  list-style: none;
  overflow: hidden; }

#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:70px; 
	color:#333;  
	background:#fff; 
	line-height:18px;
	text-decoration:none;
	text-align:left;
}

#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}



.fusion-header-wrapper {
  position: relative;
  z-index: 10010;
}

.fusion-header-wrapper .tooltip {
  z-index: 10030;
}

.fusion-header-sticky-height {
  display: none;
}

.fusion-header {
  padding-left: 30px;
  padding-right: 30px;
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fusion-header-backface {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fusion-header-v2 .fusion-header,
.fusion-header-v3 .fusion-header,
.fusion-header-v4 .fusion-header,
.fusion-header-v5 .fusion-header {
  border-bottom: 1px solid transparent;
}

.fusion-header-v2 .fusion-secondary-header {
  border-top: 3px solid transparent;
}

.fusion-header-separator {
  padding: 0 6px;
}

.fusion-header-v4 .fusion-header {
  padding-top: 30px;
  padding-bottom: 30px;
}

.fusion-header-v4 .fusion-logo {
  width: 100%;
}

.fusion-header-v4 .searchform {
  margin-left: 15px;
}

.fusion-header-v4 .search-table {
  width: 286px;
}

.fusion-header-v4 .fusion-logo:before,
.fusion-header-v4 .fusion-logo:after {
  content: none;
}

.fusion-header-v4 .fusion-logo .fusion-logo-link {
  float: none;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
      flex-direction: row;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
      align-items: center;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline {
  -webkit-order: 1;
  -ms-flex-order: 1;
      order: 1;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline a {
  display: inline;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .fusion-button {
  display: inline-block;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-secondary-menu-search {
  -webkit-order: 2;
  -ms-flex-order: 2;
      order: 2;
}

.fusion-header-tagline {
  margin: 0;
  padding: 0;
  line-height: 32px;
  font-family: 'MuseoSlab500Regular', Arial, Helvetica, sans-serif;
  font-weight: normal;
}

.fusion-header-banner {
  float: right;
}

.fusion-logo .fusion-header-banner a {
  float: none;
}

.fusion-header-menu-align-center .fusion-main-menu {
  text-align: center;
}

.fusion-header-menu-align-right .fusion-main-menu {
  float: right;
}

.fusion-header-v5.fusion-logo-center .fusion-logo {
  float: none;
  text-align: center;
}

.fusion-header-v5.fusion-logo-center .fusion-logo a {
  display: inline-block;
}

.fusion-logo-left .fusion-header-banner {
  float: right;
}

.fusion-logo-left.fusion-header-v4 .fusion-logo {
  float: none;
  width: auto;
}

.fusion-logo-right .fusion-header-banner {
  float: left;
}

.fusion-logo-right .fusion-header-tagline {
  float: left;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo .fusion-logo-link {
  -webkit-order: 2;
  -ms-flex-order: 2;
      order: 2;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
  -webkit-order: 1;
  -ms-flex-order: 1;
      order: 1;
}

#side-header .fusion-header-tagline {
  margin-top: 40px;
  float: none;
  text-align: left;
}

.rtl #side-header .fusion-header-tagline {
  text-align: right;
}

#side-header .fusion-header-banner {
  margin-top: 40px;
  float: none;
}

.fusion-is-sticky .fusion-header-v1 .fusion-header,
.fusion-is-sticky .fusion-header-v2 .fusion-header,
.fusion-is-sticky .fusion-header-v3 .fusion-header {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  border-bottom: 0;
}

.fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow,
.fusion-is-sticky .fusion-header-v2 .fusion-sticky-shadow,
.fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow {
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.layout-boxed-mode .fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow,
.layout-boxed-mode .fusion-is-sticky .fusion-header-v2 .fusion-sticky-shadow,
.layout-boxed-mode .fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow {
  box-shadow: rgba(0, 0, 0, 0.118) 0 4px 3px -3px;
}

.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-header {
  border-bottom: 0;
}

.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-secondary-main-menu,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-secondary-main-menu,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-secondary-main-menu,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {
  box-shadow: rgba(0, 0, 0, 0.118) 0 4px 3px -3px;
}

.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v1 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v2 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v3 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v4 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v5 .fusion-sticky-header-wrapper {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v1 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v2 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v3 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v4 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v5 .fusion-sticky-header-wrapper {
  box-shadow: rgba(0, 0, 0, 0.118) 0 4px 3px -3px;
}

.fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1#side-header .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1#side-header .fusion-sticky-logo-2x {
  display: none;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-sticky-logo-1x {
  display: inline-block;
}

  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-sticky-logo-2x {
    display: inline-block;
  }

.no-overflow-y .fusion-is-sticky .fusion-header-v1 .fusion-header,
.no-overflow-y .fusion-is-sticky .fusion-header-v2 .fusion-header,
.no-overflow-y .fusion-is-sticky .fusion-header-v3 .fusion-header {
  padding-right: 39px;
}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-countdown-heading,.fusion-countdown-subheading,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,table th{font-family:'Raleway', Arial, Helvetica, sans-serif;}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,table th{font-weight:400;}
.fusion-header-wrapper .fusion-row{padding-left:0px;padding-right:0px;max-width:1100px;}
.fusion-header-v2 .fusion-header,.fusion-header-v3 .fusion-header,.fusion-header-v4 .fusion-header,.fusion-header-v5 .fusion-header{border-bottom-color:#e5e5e5;}
.fusion-header .fusion-row{padding-top:0px;padding-bottom:0px;}
.fusion-header-wrapper.fusion-is-sticky .fusion-header,.fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu{background-color:rgba(255,255,255,1);}
.no-rgba .fusion-header-wrapper.fusion-is-sticky .fusion-header,.no-rgba .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu{background-color:rgba(255,255,255,1);opacity:1;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=100);}
#side-header,.fusion-header,.layout-boxed-mode .side-header-wrapper{background-color:rgba(255,255,255,0);}
#side-header,.fusion-header{background-image:;}
.fusion-mobile-menu-design-modern .fusion-header-tagline{margin-top:10px;float:none;line-height:24px;}
.fusion-header-wrapper #side-header,.fusion-header-wrapper .fusion-header,.fusion-header-wrapper .fusion-secondary-main-menu{background-color:#ffffff;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-header,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-header,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-header{padding-top:20px;padding-bottom:20px;}
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link{max-width:75%;}
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons{position:absolute;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo a{float:none;text-align:center;margin:0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-mobile-nav-holder{display:block;margin-top:20px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-header,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-header{padding-top:20px;padding-bottom:20px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-secondary-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-secondary-main-menu{padding-top:6px;padding-bottom:6px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-mobile-nav-holder{display:block;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo a{float:none;text-align:center;margin:0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .searchform,.fusion-mobile-menu-design-classic.fusion-header-v5 .searchform{display:block;float:none;width:100%;margin:0;margin-top:13px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .search-table,.fusion-mobile-menu-design-classic.fusion-header-v5 .search-table{width:100%;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a{float:none;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-header-banner{margin-top:10px;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-secondary-main-menu .searchform{display:none;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-contact-info{text-align:center;line-height:normal;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-secondary-menu{display:none;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-social-links-header{max-width:100%;margin-top:5px;text-align:center;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-social-links-header a{margin-bottom:5px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-header-tagline{float:none;text-align:center;margin-top:10px;line-height:24px;margin-left:auto;margin-right:auto;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-header-banner{float:none;text-align:center;margin:0 auto;width:100%;margin-top:20px;clear:both;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header{padding-top:20px;padding-bottom:20px;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header .fusion-row{width:100%;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-logo{margin:0 !important;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .modern-mobile-menu-expanded .fusion-logo{margin-bottom:20px !important;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{padding-top:20px;margin-left:-30px;margin-right:-30px;margin-bottom:-20px;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-sticky-nav-holder{display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons{display:block;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo a{float:none;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo .searchform{float:none;display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header-banner{margin-top:10px;}
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo{float:left;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{padding-top:0;margin-left:-30px;margin-right:-30px;margin-bottom:0;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-secondary-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-secondary-main-menu{position:static;border:0;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-secondary-main-menu .searchform,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-secondary-main-menu .searchform{float:none;}
.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-sticky-header-wrapper,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-sticky-header-wrapper{position:fixed;width:100%;}
.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v5 .fusion-logo{float:right;}
.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu,.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu{position:static;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-sticky-nav-holder{display:none;}
.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-nav-holder{display:none;}
.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder{display:block;}
.fusion-header,.fusion-secondary-header{border-top:none;}
.fusion-header-v1 .fusion-header,.fusion-secondary-main-menu{border:none;}
	
		#footer-widgets { padding: 42px 0px 22px; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }


#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}





#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}

body,
h1, h2, h3, h4, h5, h6,
input,
textarea,
.page-title span,
.pingback a.url,
#site-title,
.entry-title {
    font-family: Open Sans;
}

#site-title,
.entry-title {
    word-wrap: break-word;
}

#main .entry-title {
    font-weight: normal;
    color: #000;
    font-size: 2em;
    line-height: 1.3em;
    margin-bottom: 0;
}

.entry-title a:link,
.entry-title a:visited {
    color: #000;
    text-decoration: none;
}

.entry-title a:active,
.entry-title a:hover {
    color: #ff4b33;
}

    .entry-title {
        font-size: 14pt;
    }
